package mapper

import (
	"go-humas-be/app/database/entity"
	res "go-humas-be/app/module/districts/response"
)

func DistrictsResponseMapper(districtsReq *entity.Districts) (districtsRes *res.DistrictsResponse) {
	if districtsReq != nil {
		districtsRes = &res.DistrictsResponse{
			ID:     districtsReq.ID,
			DisNam: districtsReq.DisName,
			CityId: districtsReq.CityId,
		}
	}
	return districtsRes
}
